[HEADER]
VERSION=10

[VIRTUALKM]
USE_LOAD=2

[COMPOUND_DEFAULT]
INDEX=0

[FRONT]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.2450
RADIUS=0.32150
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.5657
DAMP=500
RATE=268160
DY0=1.2798
DY1=-0.0500
DX0=1.2532
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003394
RELAXATION_LENGTH=0.07403
ROLLING_RESISTANCE_0=13
ROLLING_RESISTANCE_1=0.0010625
ROLLING_RESISTANCE_SLIP=5087
FLEX=0.00050018
CAMBER_GAIN=0.131
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.02
XMU=0.27
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=7999
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3426
LS_EXPY=0.8449
LS_EXPX=0.9071
DX_REF=1.317
DY_REF=1.294
FLEX_GAIN=0.0291
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0106
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=dsr_bmw_m135i

[REAR]
NAME=Hypercar road
SHORT_NAME=HR
WIDTH=0.2650
RADIUS=0.32150
RIM_RADIUS=0.2413
ANGULAR_INERTIA=1.5783
DAMP=500
RATE=272361
DY0=1.3445
DY1=-0.0500
DX0=1.3252
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003369
RELAXATION_LENGTH=0.07424
ROLLING_RESISTANCE_0=13
ROLLING_RESISTANCE_1=0.0010635
ROLLING_RESISTANCE_SLIP=5154
FLEX=0.00049841
CAMBER_GAIN=0.136
DCAMBER_0=1.20
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.60
XMU=0.28
PRESSURE_STATIC=24
PRESSURE_SPRING_GAIN=8035
PRESSURE_FLEX_GAIN=0.40
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0045
PRESSURE_IDEAL=33
FZ0=3979
LS_EXPY=0.8619
LS_EXPX=0.9206
DX_REF=1.315
DY_REF=1.293
FLEX_GAIN=0.0285
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=2
CX_MULT=1.05
RADIUS_ANGULAR_K=0.0115
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=dsr_bmw_m135i

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0169
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002372
INTERNAL_CORE_TRANSFER=0.003142
FRICTION_K=0.07825
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.44
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.47710700057611
COOL_FACTOR=2.29
SURFACE_ROLLING_K=0.96170

[THERMAL_REAR]
SURFACE_TRANSFER=0.0169
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.0002435
INTERNAL_CORE_TRANSFER=0.002282
FRICTION_K=0.06475
ROLLING_K=0.17
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.45
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.494589117586539
COOL_FACTOR=2.46
SURFACE_ROLLING_K=0.93352

[__CM_FRONT_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.245
RADIUS=0.3215
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.97
DAMP=500
RATE=271328
DY0=1.2798
DY1=-0.050
DX0=1.2532
DX1=-0.046
WEAR_CURVE=street_front.lut
SPEED_SENSITIVITY=0.003509
RELAXATION_LENGTH=0.07455
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001020
ROLLING_RESISTANCE_SLIP=4748
FLEX=0.00067
CAMBER_GAIN=0.112
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.07
XMU=0.28
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=8976
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=36
FZ0=3200
LS_EXPY=0.8473
LS_EXPX=0.9098
DX_REF=1.23
DY_REF=1.26
FLEX_GAIN=0.0300
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.01
BRAKE_DX_MOD=0.05

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00052
INTERNAL_CORE_TRANSFER=0.0062
FRICTION_K=0.06513
ROLLING_K=0.23
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.3
COOL_FACTOR=2.71
SURFACE_ROLLING_K=1.25644

[__CM_REAR_ORIGINAL]
NAME=Street
SHORT_NAME=ST
WIDTH=0.265
RADIUS=0.3215
RIM_RADIUS=0.2286
ANGULAR_INERTIA=1.89
DAMP=500
RATE=289770
DY0=1.3445
DY1=-0.050
DX0=1.3252
DX1=-0.046
WEAR_CURVE=street_rear.lut
SPEED_SENSITIVITY=0.003502
RELAXATION_LENGTH=0.08275
ROLLING_RESISTANCE_0=10
ROLLING_RESISTANCE_1=0.001140
ROLLING_RESISTANCE_SLIP=4962
FLEX=0.000672
CAMBER_GAIN=0.124
DCAMBER_0=1.1
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.87
XMU=0.28
PRESSURE_STATIC=23
PRESSURE_SPRING_GAIN=9302
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.004
PRESSURE_IDEAL=36
FZ0=3579
LS_EXPY=0.8747
LS_EXPX=0.9318
DX_REF=1.26
DY_REF=1.23
FLEX_GAIN=0.0292
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=4
CX_MULT=1.02
RADIUS_ANGULAR_K=0.024
BRAKE_DX_MOD=0.05

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0140
PATCH_TRANSFER=0.00027
CORE_TRANSFER=0.00060
INTERNAL_CORE_TRANSFER=0.0031
FRICTION_K=0.05282
ROLLING_K=0.21
PERFORMANCE_CURVE=tcurve_street.lut
GRAIN_GAMMA=1
GRAIN_GAIN=0.4
BLISTER_GAMMA=1
BLISTER_GAIN=0.4
COOL_FACTOR=3.01
SURFACE_ROLLING_K=0.72961

